Subject: Re: [PATCH] iwlwifi: mvm: fix clang -Wformat warnings

From: Kalle Valo <[email-masked]>
Date: Tue, 26 Jul 2022 17:27:53 +0300

Justin Stitt <[email-masked]> writes:

> Any chance a maintainer could take a look at this patch? I am trying
> to get it through this cycle and we are so close to enabling the
> -Wformat option for Clang. There's only a handful of patches remaining
> until the patch enabling this warning can be sent!

Gregory, can I take this directly to wireless-next? I assigned it to me
in patchwork.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches